body{ margin:0px; font-size:12px; color:#494949; font-family:Arial, Helvetica, sans-serif;}
a{ color:#494949; text-decoration:none;}
a:hover{ color:#494949; text-decoration:underline;}
.form{ margin:0px; padding:0px;}
.green{ color:#009F65; font-weight:normal;}
.green a{ color:#009F65;}

.green2{ color:#009F65; font-weight:normal; font-size:14px; text-decoration:underline;}
.green2 a:hover{ text-decoration:none;}

#wrapper{ width:967px; margin:auto; background-color:#FFFFFF; text-align:left;}

.header-right1{ height:23px;}
.header-right2{ height:38px;}
.menu-bg{ background:url(images/index01_13.gif);}
.menu-bg td{ text-align:center;}
.menu-bg a{ font-size:14px; color:#FFFFFF; font-weight:bold;}
input.search{ width:160px; height:20px; border:1px solid #C6C6C6;}
.header-space{ height:18px;}


.banner-text{ background-color:#EDEDED;}
.banner-text-content{ padding:0px 18px 10px 18px; line-height:20px;}
.banner-space{ height:13px;}

.panel-header{ height:23px; background:url(images/index_panel_line.gif) bottom left no-repeat; font-size:14px; color:#04935B; font-weight:bold;}
.panel-list-date{ color:#EA7C00;}

.footer{ border-top:1px solid #B0C1B7;}
.left-bg{ background-image:url(images/a_09.gif);background-position: right 95px;background-repeat: no-repeat;}
.left-lm{ font-size:12px; color:#008e56; font-weight:bold;}
.left-top{ font-size:24px; color:#ffffff; padding-left:23px;}
.right-bt{ font-size:14px; color:#008e56; font-weight:bold;}
.right-text{padding:20px;line-height:20px;}
.right-bbt{font-size:14px; color:#ffffff; font-weight:bold;padding-left:20px;}
.right-ntextbg{	background-image: url(images/ser_07.jpg);background-repeat: repeat-x;background-position: left top; padding:20px;line-height:20px;}
.right-newstext{line-height:20px;}
.w1{ font-weight:bold; color:#555; font-size:14px;}
.w2{ color:#555; font-size:18px; font-weight:normal;}
.linex{ border-bottom:1px dashed #CCCCCC;}

.w3{color:#333333;}
.w3 a:hover{color:#009F65;}

.wn{ text-decoration: underline;}
.wn a:hover{ text-decoration:none;}